/*-------------------------
	Simple reset
--------------------------*/



/*-------------------------
	General Styles
--------------------------*/




.layout{
	width:1000px;
	height:800px;
	overflow:hidden;
	margin:auto;
}



/*----------------------------
	Styling the magazine
-----------------------------*/


#book{
	width:1000px;
	height:800px;
	left:0;
	-moz-transition:0.3s left;
	-webkit-transition:0.3s left;
	transition:0.3s left;
	margin:auto;
}

#book .page{
	width:50%;
	height:50%;
	background-color:#FFFFFF;
}


#book .img{
	height:100%;
	width:100%;
}


.toc-div{
	width:100%;
	height:100%;
	overflow:auto;
}
#book.centerStart{
}

/* Center the magazine when the last page is shown */
#book.centerEnd{
}
.toc {
    border-collapse: collapse; 
	width:90%;
	margin:auto;
	margin-top:10px;
	margin-bottom:10px;
}

#slider{
	margin-top:5px;
	width:500px;
	font-size:62.5%;
	float:left;
}

#btnzoomout, #btnzoomin{
	width:20px;
	height:20px;
	float:left
}

.btn_holder{
	margin:auto;
	display:table;
}


@font-face {
	font-family: 'arrows';
	src:url('../booklet/fonts/arrows/arrows.eot');
	src:url('../booklet/fonts/arrows/arrows.eot?#iefix') format('embedded-opentype'),
		url('../booklet/fonts/arrows/arrows.woff') format('woff'),
		url('../booklet/fonts/arrows/arrows.ttf') format('truetype'),
		url('../booklet/fonts/arrows/arrows.svg#arrows') format('svg');
	font-weight: normal;
	font-style: normal;
}


.arrow-left:before,
.arrow-right:before {
font-family: 'arrows';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 20px;
	line-height: 30px;
	display: block;
	-webkit-font-smoothing: antialiased;
	content: "\e003";
}

.arrow-left:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
